body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: normal;
	leftmargin= 10;
	TOPMARGIN=0; 
	MARGINWIDTH=0; 
	MARGINHEIGHT=0;
	color: #000000
}

.testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	
	}
	
.titolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	text-transform: uppercase;

}

.table {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
font-style: normal;
font-weight: normal;
font-variant: normal
color: #000000
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#FF0000;
	text-decoration: none
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#FF0000;
	text-decoration: underline
}




.submenu {
color: #000000;
font-size: 9px;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-style: normal;
font-weight: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
}

.submenu:hover {
color: #000000;
font-size: 9px;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: normal;
text-decoration: underline;
}

.submenu:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight: normal;
color:#000000;
text-decoration: none;
}

.diritti {
color: #000000;
font-size: 9px;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-style: normal;
font-weight: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
}

.testo_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
}

.testo_boldred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #FF0000;
}

hr {
	color: #666666
}

.linea {
color: #CCCCCC}


.testo_boldgray {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #5D6B74;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: auto;
	width: auto;
	padding-left: 15px;
}
li {
	font-size: 10px;
	color: #000000;
	height: auto;
	width: auto;
	padding: 0px;
}
.cerca {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 65%;
	margin-bottom: 0px;
	margin-top: 0px;
	border-bottom: 0px;
	border-top: 0px;
	border-right: 0px;
	border-left: 1px solid #FF0000;
	border-right: 1px solid #FF0000;
        background-color: #FFFFFF;
	vertical-align: top;
}
form.thin {
	margin-bottom: 0px;
	margin-top: 0px;
	color: #e30f0c;
	border-top-color: #e30f0c;
	border-right-color: #e30f0c;
	border-bottom-color: #e30f0c;
	border-left-color: #e30f0c;
}

.input-textsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #990000;
	height: 15px;
	background-color: #eeeeee;
}
.input-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #e30f0c;
	width: 100%;
	background-color: #eeeeee;
}
.input-select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #e30f0c;
	background-color: #eeeeee;
}
.input-risultato {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #e30f0c;
	border-color: #eeeeee;
	background-color: #eeeeee;
    border-width : 0px;
}

.testo_gray {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #5D6B74;
}

.table-content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 0.9em;
	}
	
.table-contentsmall {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #333333;
font-size: 10px;
}

.table-contentb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	font-size: 0.8em;
}
.table-contentc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	font-size: 10px;
}
.button {
   background-color: #006699;
   color:  #FFFFFF;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 10px;
   font-style: normal;
   font-variant: small-caps;
   font-weight: bold;
   height:24px;
   margin-top:5px;
   padding-right:10px;
   padding-left:10px;
}
